img{
	max-width:100%;
}
.topo{
	width: 100%;
	z-index:0;
	background-image:url(../imagens/topo2.jpg);
	min-height:250px;
}
.topo h1{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size: 42px;
	padding-top: 80px;
	text-shadow: 1px 1px 8px rgba(0, 0, 0, 1);
}
.logo{
	float:left;
	padding: 0 0 0 20px;
}
span{
	font-family: 'Permanent Marker', cursive;
	color:#5d320c;
	font-size: 48px;
}
.texto{
	text-align: justify;
	margin-top: 20px;
}
.texto img{
	float:right;
	padding-left:30px;
}
.logo-empresa{
	text-align:center;
	margin-top:20px;
}
.bg-responsabilidade{
    background-image: url(../imagens/bg-responsabilidade.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-top: -18px;
}
.areas-lat-esquerda{
	float:left;
	width:50%;
	padding: 50px 0 0 30px;
	text-align:left;
}
.areas-lat-esquerda h2{
	color:#5d320c;
	font-size:32px;
	font-family: 'Permanent Marker', cursive;
}
.areas-lat-esquerda span.verde-claro{
	color:#8ca51d;
	font-size:21px;
	line-height: 42px;
}
.bg-contato{
    background-image: url(../imagens/bg-contato.jpg);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
.contato-lat-esquerda{
	float:left;
	width:50%;
	padding: 50px 0 0 30px;
	text-align:left;
	color:#FFFFFF;
	font-size: 36px;
	font-weight:600;
	line-height: 60px;
}
.contato-lat-esquerda span{
	font-weight:400;
	color:#fff;
	font-size:32px;
	font-family: 'Permanent Marker', cursive;
}
.contato-lat-esquerda p{
	font-weight:400;
	color:#fff;
	font-size:18px;
}
.contato-lat-esquerda a{
	font-weight:400;
	color:#fff;
	font-size:18px;
	border: 2px solid #FFFFFF;
	padding: 15px 30px;
	text-decoration:none;
}
.contato-lat-esquerda a:hover{
	color:#5d320c;
	font-size:18px;
	border: 2px solid #5d320c;
	padding: 15px 30px;
	text-decoration:none;
}
@media all and (max-width: 1190px) {
.texto{
	line-height:24px;
	padding:20px 20px 0 30px;
	font-size:14px;
}
}
@media all and (max-width: 950px) {
.areas-lat-esquerda{
	width:70%;
	padding: 50px 0 0 30px;
	text-align:left;
}
}
@media all and (max-width: 930px) {
.contato-lat-esquerda{
	width:60%;
}
}
@media all and (max-width: 780px) {
.contato-lat-esquerda{
	width:80%;
	padding: 30px 0 0 30px;
	font-size: 24px;
}
.contato-lat-esquerda span{
	font-size:24px;
}
}
@media all and (max-width: 874px) {
.img-esq{
	display:none;
}
.img-dir{
	background:url(../imagens/bg-empresa.jpg);
	width:100%;
	height: auto;
	color:#FFFFFF;
}
.texto{
	width: 85%;
	padding:20px 20px 0 50px;
	text-align:justify;
	line-height:28px;
	font-size:16px;
	height: auto;
}
}
@media all and (max-width: 670px) {
.areas-lat-esquerda{
	width:90%;
}
}
@media all and (max-width: 600px) {
.servicos{
	width:50%;
}
}
@media all and (max-width: 550px) {
.texto{
	width: 87%;
	padding: 0 30px;
}
}
@media all and (max-width: 480px) {
.contato-lat-esquerda{
	width:90%;
	}
.contato-lat-esquerda span{
	font-size:24px;
}
}
@media all and (max-width: 350px) {
.servicos{
	width:100%;
}
}

